body{
	background: url(../img/enter_w.jpg) no-repeat center;
	background-size: cover;
	width: 100vw;
	height: 100vh;
}
font.red{
	font-size: 14px;
	margin-left: 20px;
	color: red;
}
a{
	text-decoration: none;
}
.fr{
	float:right;
}
.fl{
	float: left;
}
.clearfix{
	overflow: hidden;
}
.mask-none{
	display: none;
}
input{
	outline: none;
}
.mask{
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.65);
	/*display: flex;
	align-items: center;
	justify-content: center;*/
	z-index: 10;
}
.mask-box{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -245px;
	width: 420px;
	background: #fff;
	padding: 40px;
	box-shadow: 0 0 10px 3px #d1d1d1;
}
.mask-box-tit{
	font-size: 24px;
	color: #666;
	font-weight: bold;
	margin-bottom: 20px;
}
.mask-box label{
	display: block;
	color: #ec653f;
	font-size: 14px;
	text-indent: 10px;
	/*visibility: hidden;*/
}
.visible{
	visibility: visible;
}
.mask-box input[type=text],
.mask-box input[type=password]{
	display: inline-block;
	width: 100%;
	border: none;
	font-size: 16px;
	color: #666;
	padding:10px 10px;
	border-bottom: 1px solid #D8D8D8;
	box-sizing: border-box;
}
.mask-item{
	margin-top: 10px;
	position: relative;
}
.mask-re-box{
	width: 14px;
	height: 14px;
	position: relative;
	background: url(../img/uncheck.jpg) no-repeat center;
	background-size: 100%;
	margin: 2px 5px 0 0;
}
.mask-re-box.checked{
	background: url(../img/check.jpg) no-repeat center;
	background-size: 100%;
}
.mask-re-box input[type=checkbox]{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 11;
	opacity: 0;
}
.mask-rember span,
.mask-right-bottom,
.mask-right-bottom a{
	font-size: 14px;
	color: #ccc;
}
.mask-right-bottom,
.mask-right-bottom a{
	color:#127BBD
}
.mask-item img{
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 75px;
	height: 28px;
}
.mask-btn{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #a92401;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin: 20px 0;
}
.mask-register label{
	visibility: visible;
	font-size: 16px;
	color: #f00;
	float: left;
	text-align: left;
	padding: 10px 0;
	text-indent: 0;
	width: 150px;
	line-height: 14px;
	margin-right: 10px;
}
.mask-register input[type=text],
.mask-register input[type=password]{
	float: right;
	width: 336px;
	font-size: 16px;
	padding-left: 0;
	padding-right:0 ;
}
.mask-register .mask-item{
	overflow: hidden;
	display: flex;
}
.getcode{
	position: absolute;
	height: 42px;
	right: 0;
	bottom: 0;
	font-size: 14px;
	color: #127BBD;
	line-height: 42px;
}
.agree-box{
	text-align: right;
	
}
.agree-box a{
	color: #0067B5;
}
.agree-box label,
.agree-box input,
.agree-box a{
	float: right;
	font-size: 14px;
	padding: 0;
}
.mask-register em{
	display: inline-block;
	width: 11px;
	height: 11px;
	margin-top:3px ;
	border: 1px solid #ccc;
	background: white;
	margin-right: 5px;
	margin-top: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.mask-register em.active{
	border: 1px solid #3774AA;
	background: #3774AA;
}
.mask-register input[type=checkbox]{
	position: relative;
	left:0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}
.mask-register .mask-item span,
.repass-getcode .mask-item span{
	font-size: 14px;
	color: #535353;
}
.mask-register .mask-box-tit label{
	float: none;
	display: inline-block;
	font-size: 14px;
	color: #999;
	font-weight: normal;
}
.chose-type{
	font-size: 14px;
}
.chose-type .fl{
	margin-left: 30px;
}
.chose-type em{
	position: relative;
	top: 3px;
}
.chose-type label.active{
	color: #3774AA;
}
.repasstype .mask-item a{
	display: block;
	width: 230px;
	height: 45px;
	border: 1px solid #c9371a;
	color: #c9371a;
	text-align: center;
	line-height: 45px;
	margin: 0 auto;
	font-size: 18px;
	margin-top: 20px;
}
.repasstype .mask-box-tit{
	margin-bottom: 50px;
}
input[disabled]{
	background: #fff;
}
.repass-getcode label{
	visibility: visible;
}
.repass-set p{
	font-size: 16px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.mask-success p{
	width: 380px;
	margin-left: 50px;
	margin-bottom: 10px;
}
.mask-success p:nth-of-type(1){
	font-size:16px;
	color: #333;
}
.mask-success p:nth-of-type(2){
	font-size:14px;
	color: #666;
}
.mask-success a.fr{
	color: #FFF;
	font-size: 14px;
	background: #108EE9;
	width: 85px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	margin-top: 40px;
}
























